Subject: Re: remap_page_range not resolved

From: David Woodhouse <[email-masked]>
Date: Thu, 07 Jul 2005 23:09:18 +0100

On Thu, 2005-07-07 at 14:58 -0700, Bizhan Gholikhamseh (bgholikh) wrote:
> I am porting a Linux PCI driver originally developed for X86 platform to
> MPC8540ADS reference  board by Freescale running 2.6 Linux. 
> The "insmod" command fails when I am trying to load the module. The
> failure is because the reference to a function name can not be resolved:
> "remap_page_range"
> Could someone help me please to find out what I am missing from my
> kernel image?

You forgot to include a reference to the source code of the driver
you're having trouble with.

Don't post HTML mail to public fora.

-- 
dwmw2